=== debian/changelog ===
zsh-autosuggestions (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 04 Dec 2018 08:45:34 +0000

zsh-autosuggestions (0.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #913618)

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 25 Nov 2018 10:40:59 +0000
