## zsh-autosuggestions 0.6.3

=== debian/changelog ===
zsh-autosuggestions (0.6.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 08 Jul 2019 06:19:47 +0000

zsh-autosuggestions (0.6.3-1) experimental; urgency=medium

  * New upstream version 0.6.3

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 25 Jun 2019 04:37:31 +0000

zsh-autosuggestions (0.5.2-1) experimental; urgency=medium

  * New upstream version 0.5.2
  * Bump debhelper compat level to 12.
  * Bump Standards-Version to 4.3.0 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 14 Apr 2019 02:06:12 +0000
