=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: shells
 Homepage: https://github.com/zsh-users/zsh-autosuggestions
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/zsh-autosuggestions.git
 Vcs-Browser: https://salsa.debian.org/debian/zsh-autosuggestions
 Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
 
 Package: zsh-autosuggestions
 Architecture: all
