## zsh-autosuggestions 0.6.4

=== DESCRIPTION ===
Fish-like fast/unobtrusive autosuggestions for zsh.
