=== Makefile ===
--- 
+++ 
@@ -1,10 +1,8 @@
 SRC_DIR    := ./src
 
 SRC_FILES := \
-	$(SRC_DIR)/setup.zsh \
 	$(SRC_DIR)/config.zsh \
 	$(SRC_DIR)/util.zsh \
-	$(SRC_DIR)/features.zsh \
 	$(SRC_DIR)/bind.zsh \
 	$(SRC_DIR)/highlight.zsh \
 	$(SRC_DIR)/widgets.zsh \
