=== debian/changelog ===
zsh-autosuggestions (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Specify Rules-Requires-Root: no

 -- Mo Zhou <lumin@debian.org>  Mon, 13 Jan 2020 11:19:31 +0800

zsh-autosuggestions (0.6.3-3) unstable; urgency=medium

  * README.Debian: add a small tips about C^F keybinding.
  * Bump Standards-Version to 4.4.1 (no change).
  * Change my mail address, and refresh the year in copyright.

 -- Mo Zhou <lumin@debian.org>  Thu, 26 Dec 2019 19:31:53 +0800
