=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: shells
 Homepage: https://github.com/zsh-users/zsh-autosuggestions
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/zsh-autosuggestions.git
 Vcs-Browser: https://salsa.debian.org/debian/zsh-autosuggestions
-Maintainer: Mo Zhou <cdluminate@gmail.com>
+Maintainer: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 12),
+Rules-Requires-Root: no
 
 Package: zsh-autosuggestions
 Architecture: all
