## zsh-autosuggestions 0.7.0

=== debian/changelog ===
zsh-autosuggestions (0.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Mo Zhou ]
  * New upstream version 0.7.0

 -- Mo Zhou <lumin@debian.org>  Tue, 04 Jan 2022 09:40:19 -0500
