=== debian/changelog ===
zsh-autosuggestions (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1

 -- Mo Zhou <lumin@debian.org>  Sun, 01 Dec 2024 14:13:08 -0500
