=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: shells
 Homepage: https://github.com/zsh-users/zsh-autosuggestions
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/zsh-autosuggestions.git
 Vcs-Browser: https://salsa.debian.org/debian/zsh-autosuggestions
 Maintainer: Mo Zhou <lumin@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Rules-Requires-Root: no
 
 Package: zsh-autosuggestions
