=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zsh-autosuggestions-$1.tar.gz%" \
 https://github.com/zsh-users/zsh-autosuggestions/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
